[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit '_crw_crwapi' (#crwlib)

# ISysApi.WindowedIntegrationSmoothing

## Declaration

Source position: _crw_crwapi.pas line 3072

`function ISysApi.WindowedIntegrationSmoothing(`
`const x: array of Double;`
`const y: array of Double;`
`N: Integer;`
`t: Double;`
`Window: Double;`
`Kernel: TSmoothKernel;`
`Custom: Pointer = Nil`
`):Double;`